
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "一维比较", "一维比较\一维比较.csproj", "{4584CD84-FB08-4E92-9804-1DB261E77DA2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4584CD84-FB08-4E92-9804-1DB261E77DA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4584CD84-FB08-4E92-9804-1DB261E77DA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4584CD84-FB08-4E92-9804-1DB261E77DA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4584CD84-FB08-4E92-9804-1DB261E77DA2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C68F9EEF-B4CD-4E3E-A261-B7C2745FA541}
	EndGlobalSection
EndGlobal
